@charset "UTF-8";
#wrap {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
#globalnavi {
}
  
#globalnavi ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}  
  
#globalnavi li{
	float: left;
	width: 150px;
	font-size: 11pt;
	height: 60px;
}  
  
#globalnavi a{
	text-align: center;
	display: block;
	podding: 0.5em 0;
	width: 70%;
	color: #333;
	font-family: "ＤＦＰペン字体W2";
	line-height: normal;
	text-decoration: none;
	font-size: 12px;
}  
  
#globalnavi a:hover{
	background-color: #FFF;
	color: #F66;
	font-family: "ＤＦＰペン字体W2";
}  
#mush {
	font-family: "Lucida Handwriting";
	font-size: 15px;
}

h1 {
	padding-bottom: .5em;
	border-bottom: 3px double #ccc;
}
h1:first-letter {
	margin-right: .1em;
	font-size: 1.5em;
}body {
	margin: 0;
	padding: 0;
	color: #000;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 100%;
	line-height: 1.4;
}

/* ~~ エレメント / タグセレクター ~~ */
ul, ol, dl { /* ブラウザー間の相違により、リストの余白とマージンをゼロにすることをお勧めします。一貫性を保つために、量をここで指定するか、リストに含まれるリスト項目 (LI、DT、DD) で指定できます。より詳細なセレクターを記述しない限り、ここで指定する内容が .nav リストにも適用されることに注意してください。 */
	padding: 0;
	margin: 0;

}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* 上マージンを削除すると、マージンを含む div からマージンがはみ出す場合があるという問題を回避できます。残った下マージンにより、後続のエレメントからは離されます。 */
	padding-right: 15px;
	padding-left: 15px; /* div 自体ではなく div 内でエレメントの両側に余白を追加すると、ボックスモデル計算が不要になります。代わりに、両側に余白を指定した div をネストして使用することもできます。 */


}
a img { /* このセレクターは、一部のブラウザーでイメージをリンクで囲んだ場合にイメージの周囲に表示される初期設定の青いボーダーを削除します。 */
	border: none;
}

/* ~~ サイトのリンクのスタイル付けは、ホバー効果を作成するセレクターグループも含め、この順序にする必要があります。~~ */
a:link {
	color: #42413C;
	text-decoration: underline; /* 非常に特殊な表示方法でリンクをスタイル付けする場合を除き、一目で見分けられるように下線を指定することをお勧めします。 */
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* このセレクターグループは、キーボードを使用するユーザーに対し、マウスを使用するユーザーと同じホバー効果を提供します。 */
	text-decoration: none;
}

/* ~~ この固定幅コンテナが他のすべてのエレメントを囲みます。~~ */
.container {
	width: 960px;
	background-color: #FFF; /* 幅に加え、両側を自動値とすることで、レイアウトが中央に揃います。 */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 0px;
	padding-top: 30px;
	padding-right: 0px;
}

/* ~~ これはレイアウト情報です。~~ 

1) 余白は、div の上部または下部にのみ配置されます。この div 内のエレメントには、それ自体に余白があるので、ボックスモデル計算を行う必要がありません。ただし、div 自体に両側の余白やボーダーを指定した場合、その値が加算されたものが合計幅になることに注意してください。div 内のエレメントの余白を削除し、さらにその div 内に、全体のデザインに必要な幅や余白を指定していない 2 つ目の div を追加することもできます。

*/
.content {
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	width: auto;
	font-family: "Goudy Old Style";
}
.content {
	width: 400px;
	float: left;
	padding-top: 40px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}

/* ~~ その他の float/clear クラス ~~ */
.fltrt {  /* このクラスを使用すると、ページ内でエレメントを右にフローティングさせることができます。フローティングさせるエレメントは、ページ内で横に並べて表示するエレメントの前に指定する必要があります。 */
	float: right;
	margin-left: 8px;
}
.clearfloat { /* このクラスは、.container で overflow:hidden が削除されている場合に、<br /> または空の div で、フローティングさせる最後の div に続く最後のエレメントとして (#container 内に) 配置できます。 */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;

}
 
#contents {
	padding-bottom: 50px;
}

body {
	text-align: center;
	font-size: 12px;
}
body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	margin: 0;
	padding: 0;
	color: #000;
}

#container {
	width: 1000px;
	text-align: left;
	background-color: #ffffff;
	font-size: 12px;
}

#header {
	padding: 30px;
	background-color: #FFFFFF;
	background-image: url(/image/title.jpg);
　/* 画像の設定 */
text-align:center;
}


#content {
	background-color: #ffffff;
	text-align: center;
	margin-top: auto;
	margin-right: 163;
	margin-bottom: auto;
	margin-left: 163;
	padding: 30px;
}

#footer {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: center;
	background-image: ;
	bottom: 0;
	width: 100%;
	height: 80px;
	font-size: 9px;
	background-image: url(footer9.png);
	color: #999;
	}



/* ヘッダー*/
#header       {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
}
/* メインボックス*/
#container {
width: 940px;
margin-right: auto;
margin-left: auto;
}





#scrolltop {
	position: fixed;
	bottom: 20px;
	right: 80px;
	width: 100px;
	z-index: 3;
}
#scrolltop a {
    display: block;
    opacity: 0.7;
}
#scrolltop a:hover {
	opacity: 0.9;
}

#back-top {
	position: fixed;
	bottom: 30px;
	margin-left: 78%;
}
#back-top a {
	width: 50px;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	outline: none;
}
#back-top a:hover {
	color: #000;
}
/* arrow icon (span tag) */
#back-top span {
	width: 40px;
	height: 40px;
	display: block;
	margin-bottom: 7px;
	background: #eae5e3 url(※矢印画像のURL) no-repeat center center;
	/* rounded corners */
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
#back-top a:hover span {
	background-color: #eee;
}
.header {
	background-color: #FFFFFF;
}
.sidebar1 {
	float: left;
	width: 150px;
	background-color: #FFFFFF;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 12px;
	height: 280px;
	margin-left: 180px;
	margin-left: 180px;
	padding-top: 10px;
}

/* ~~ このセレクターグループは、.content 内のリストに領域間隔を指定します。~~ */
.content ul, .content ol { 
	padding: 0 15px 15px 40px; /* この余白は、上述の見出しと段落ルールの右の余白を表します。下の余白はリスト内の他のエレメントとの間隔用に配置され、左の余白はインデント作成用に配置されています。これは必要に応じて調整できます。 */

}
ul.nav {
	list-style: none;
	border-top: 1px solid #666; 
	margin-bottom: 15px; 

}
ul.nav li {
	border-bottom: 1px solid #666; 

}
ul.nav a, ul.nav a:visited { 
	padding: 5px 5px 5px 15px;
	display: block; 
	width: 160px; 
	text-decoration: none;
	background-color: #C6D580;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { 
	color: #FFF;
}

.footer {
/
	clear: both;
	background-image: url(footer9.png);
	background-repeat: no-repeat;
	padding-right: 0;
	padding-left: 0px;
	width: 900px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 9px;
	color: #999;
	position: relative;
	margin-top: 350px;
	height: 90px;
	text-align: center;
	padding-top: 30px;
}
form {
    /* フォームをページの中央に置く */
    margin: 0 auto;
    width: 400px;
    /* フォームの範囲がわかるようにする */
    padding: 1em;
    border: 1px solid #CCC;
    border-radius: 1em;
	clear: both;
	
